<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>1.0 بحث شماره</h3>
    
    <h4>رهنمایی‌ها</h4>
    
    <ul>
        <li>جواب سوال را پست کنید.</li>
        <li>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </li>
        <li>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </li>
        <li>به آن شخص جواب بدهید.</li>
    </ul>
    
    <h4>مقدمه‌ی بحث</h4>
    
    <ul>
        <li>اسم شما چیست؟</li>
        <li>کجا زندگی می کنید و کار می کنید؟</li>
        <li>چرا می خواهید مهارت های خود را به عنوان سازنده صلح بسازید و درک خود را از این زمینه افزایش دهید؟</li>
        <li>اگر می توانستید با کسی شام بخورید ، گذشته یا حال ، مرده یا زنده ، آن شخص کیست و چرا؟</li>
    </ul>
</div>